@import url(https://fonts.googleapis.com/earlyaccess/notosanskr.css);
 
@font-face {
 font-family: 'NanumSquare';
 font-weight: 300;
 src: url(../fonts/NanumSquareL.eot);
 src: url(../fonts/NanumSquareL.eot?#iefix) format('embedded-opentype'),
      url(../fonts/NanumSquareL.woff) format('woff'),
      url(../fonts/NanumSquareL.ttf) format('truetype');
}
@font-face {
 font-family: 'NanumSquare';
 font-weight: 400;
 src: url(../fonts/NanumSquareR.eot);
 src: url(../fonts/NanumSquareR.eot?#iefix) format('embedded-opentype'),
      url(../fonts/NanumSquareR.woff) format('woff'),
      url(../fonts/NanumSquareB.woff2) format('woff2'),
      url(../fonts/NanumSquareR.ttf) format('truetype');
}
@font-face {
 font-family: 'NanumSquare';
 font-weight: 700;
 src: url(../fonts/NanumSquareB.eot);
 src: url(../fonts/NanumSquareB.eot?#iefix) format('embedded-opentype'),
      url(../fonts/NanumSquareB.woff) format('woff'),
      url(../fonts/NanumSquareB.woff2) format('woff2'),
      url(../fonts/NanumSquareB.ttf) format('truetype');
}
@font-face {
 font-family: 'NanumSquare';
 font-weight: 800;
 src: url(../fonts/NanumSquareEB.eot);
 src: url(../fonts/NanumSquareEB.eot?#iefix) format('embedded-opentype'),
      url(../fonts/NanumSquareEB.woff) format('woff'),
      url(../fonts/NanumSquareEB.ttf) format('truetype');
}


html,body{width:100%;height:100%;margin:0px;-webkit-text-size-adjust:none;font-family:"NanumSquare",sans-serif;font-size:14px;color:#111111;letter-spacing:0px}
body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,form,fieldset,legend,input,textarea,button,select{margin:0;padding:0;vertical-align:middle;font-weight:400}
img{vertical-align:middle; width:100%;}
form{clear:both}
legend{visibility:hidden;overflow:hidden;position:absolute;top:0;left:0;width:0;height:0;padding:0;font-size:0;line-height:0}
body,select,button,table{font-family:"NanumSquare",sans-serif;font-size:14px;color:#111111;letter-spacing:0px}
button{cursor:pointer}
button,input,select,textarea {font-family: inherit; vertical-align: middle; border: 0 none; -webkit-border-radius: 0;}
input,textarea{font-family:"NanumSquare",sans-serif,tahoma,Dotum,AppleGothic,sans-serif;color:#111111;outline:none;overflow-y:hidden;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;transition:.2s ease-in-out;-webkit-transition:.2s ease-in-out;-moz-transition:.2s ease-in-out;-ms-transition:.2s ease-in-out;-o-transition:.2s ease-in-out}
textarea{-webkit-appearance:none;-webkit-border-radius:0;border-radius:0;padding:10px 20px;border:1px solid #ddd;resize:none}
select::-ms-expand{display:none}
select{-webkit-appearance:none;-moz-appearance:none;-ms-appearance:none;-o-appearance:none;appearance:none;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;transition:.2s ease-in-out;-webkit-transition:.2s ease-in-out;-moz-transition:.2s ease-in-out;-ms-transition:.2s ease-in-out;-o-transition:.2s ease-in-out}
iframe[name=google_conversion_frame]{display:none}
input{color:#111111;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box}
input[title],input[placeholder]{color:#111111}
input[type=number],input[type=email],input[type=tel],input[type=text],input[type=file],input[type=password]{width: 100%;height:48px;-webkit-appearance:none;-webkit-border-radius:0;border-radius:3px;-webkit-border-radius:3px;border:0 none;padding:0 15px;box-shadow:0 0 1px #f8f8f8}
input[type=number]::-webkit-outer-spin-button,input[type=number]::-webkit-inner-spin-button{-webkit-appearance:none;margin:0}
input[type=checkbox],input[type=radio]{margin:0px;padding:0px;}
input[type=file]{border:0}
input:-webkit-autofill,input:-webkit-autofill:hover,input:-webkit-autofill:focus,input:-webkit-autofill:active{color:#fff}
/*textarea:focus,input:focus{border-color:#067e50 !important;outline:none !important;box-shadow:0 0 1px #067e50}*/
input[type=radio],input[type=checkbox]{outline:none !important}
img,fieldset{border:0}
ul,ol{list-style:none}
ul li{list-style:none}
em{font-style: normal;}
em,address{font-style:300}
a{text-decoration:none; display: block; color: inherit;}
button{color:#111111; }
label{cursor:pointer}
table{border-spacing:0;border:0;width:100%;border-collapse:collapse}
caption{display:none}
.blind{overflow:hidden;position:absolute;top:-1px;left:-1px;z-index:-1;width:1px;height:0px;line-height:0;white-space:nowrap;text-indent:-9999px;}

/* footer */
#footer{height: 100px;background-color: #00331a;box-sizing: border-box;-webkit-box-sizing: border-box;font-size: 14px;line-height: 22px;color: #ececec;text-align: center;font-style: normal;}
#footer .footer-wrap{width: 1200px;margin: 0 auto;padding-top: 25px;font-weight: bold;font-size: 13px;line-height: 23px;}
#footer .footer-wrap span{margin:0px 5px; color:#aeb1b0; font-weight:300;}
#footer .footer-wrap span:first-child{font-weight:500; color:#fff; font-size:15px;}
#footer .footer-wrap .copyright{color: #cacaca54;font-weight: 300;font-size: 11px;}


/*popup*/
/*설날상담팝업*/
.consult_newyear{display: none; position: fixed; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.5); z-index: 9999;}
.consult_newyear .frame{background: #fff url(../images/bg_newyear.jpg) no-repeat; height: 293px; position: absolute; top: 50%; left: 50%; width: 500px; background-color: #fff; -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%);}
.consult_newyear .close {position: absolute;width: 9%;height: 15%;top:0%;right:0%;}
.consult_newyear .close a{position: absolute; width:100%; height:100%; top:0%; left:0%; font-size:0px;}
.consult_newyear .cont{text-align:center;position: absolute;left: 18.3%;top: 55%;}
.consult_newyear .cont .txt{font-size:17px; font-weight:800; margin-bottom:10px;}
.consult_newyear .cont .txt3{color:#295845;}

.agreePop{display: none; position: fixed; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.5); z-index: 9999;}
.agreePop .frame{position: absolute; top: 50%; left: 50%; width: 590px; background-color: #fff; -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%);}
.agreePop .close{position: absolute; top: 11px; right: 11px; width: 41px; height: 0; padding-top: 41px; background:url("../images/btn_close_agree.png") 50% 50% no-repeat; overflow: hidden;}
.agreePop .header{position: relative; height: 62px; text-align: center; letter-spacing: -0.055em; line-height: 62px; color: #363636; background-color: #fff;}
.agreePop .header h2{font-size: 26px; font-weight:500;}
.agreePop .cont{padding: 15px 30px; padding-top:0px; letter-spacing: -0.055em;}
.agreePop .cont .all {border-top:1px solid #e1e1e1; padding:12px 0;}
.agreePop .cont .all::after{content:""; display:block; clear:both;}
.agreePop .cont .all p{width:335px; float: left; font-size:16px; font-weight: 400; line-height:24px;}
.agreePop .cont .all .btnAll{width:190px; height:40px; margin-top:3px; float:right; font-size:21px; font-weight:500; line-height:22px; color:#fff; background: #158450;}
.agreePop .cont .contBox{}
.agreePop .cont .contBox .agreeSet{height:28px;}
.agreePop .cont .contBox .agreeSet::after{content:""; display:block; clear: both;}
.agreePop .cont .contBox .agreeSet .warn{display:none; width:335px; float: left; position: relative; font-size:16px; font-weight:500; line-height: 28px; color:#ed620d;}

/*팝업창 내 경고 문구 알림*/
.agreePop .cont .contBox .agreeSet .warn.on{display: block;}
.agreePop .cont .contBox .radioBox{float:right; padding-top:3px;}
.agreePop .cont .contBox .radioBox .lb{vertical-align: middle; margin-left:20px;}
.agreePop .cont .contBox .radioBox .lb input{vertical-align: middle; width:18px; height:18px;}
.agreePop .cont .contBox .rollBox{width:530px; height:108px; overflow: auto; padding:10px; margin-bottom: 12px; background: #fbfbfb; border:1px solid #e1e1e1; font-size:12px; font-weight:400; letter-spacing:-0.04em;}
.agreePop .cont .contBox .rollBox.small{height:78px;}
.agreePop .cont .contBox .rollBox a{text-decoration: underline;}
.agreePop .cont .contBox .rollBox h3{margin-top:12px; font-size:18px;}
.agreePop .cont .contBox .rollBox p, .agreePop .cont .contBox .rollBox ul {margin-top:10px; line-height:18px;}
.agreePop .cont .contBox .rollBox ul .sub{margin:0 0 0 10px;}
.agreePop .cont .btnCheck{width:320px; height:58px; margin:0 105px; background:#ed620d; font-size:24px; font-weight:500; color:#fff;}
.agreePop .cont .btnCheck.gr{background-color: #158450;}
.result {display: none; position: fixed; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.5); z-index: 9999;}
.result .frame {position: absolute; top: 50%; left: 50%; width: 800px; background-color: #fff; -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%);}
.result .close {position: absolute; top: 11px; right: 11px; width: 41px; height: 0; padding-top: 41px; background: #17513b url("../images/btn_close_result.png") 50% 50% no-repeat; overflow: hidden;}
.result .header {position: relative; height: 62px; text-align: center; font-size: 24px; line-height: 62px; color: #fff; background-color: #1ca77e;}
.result .header h2{font-size:28px;}
.result .header span {font-weight: 700;}
.result .cont {height: 475px; padding: 33px 52px 30px 303px; text-align: center; background: #f8fdff url("../images/bg_result.png") 35px 0 no-repeat;}
.result .cont h3 {margin-bottom: 24px; font-size: 35px;}
.result .cont h3 span {font-weight: 700; color: #17513b;}
.result .box {padding: 22px 0; border-top: 1px solid #dfe0e1; border-bottom: 1px solid #dfe0e1;}
.result .main {font-size: 34px;}
.result .main .name {font-size: 35px; font-weight: 700;}
.result .rst {font-size: 25px; line-height: 1;}
.result .rst .label {display: inline-block; width: 4em; text-align: right; vertical-align: bottom; font-size: 34px;}
.result .rst .fee {font-size: 46px; font-weight: 700;}
.result .rst .type1 .fee,.result .rst .type2 .fee {font-size: 40px; letter-spacing: -2px;}
.result .rst .orange {color: #ed620d; margin-right: 5px;}
.result .rst .type {position: relative; display: inline-block;}
.result .rst .type p{font-size:28px; font-weight:700; margin-right:10px; display: inline-block}
.result .cf {margin-top: 50px; font-size: 15px; display: none;}
.result .gift {display: inline-block; margin-top: 20px;}
.result .btnCall {display: block; max-width: 320px; margin: 20px auto 0; padding: 16px 0; font-size: 21px; color: #fff; background-color: #ed620d;}
.result .btnCall span {position: relative;}
.result .btnCall span:before {content: ""; position: absolute; top: 50%; right: 100%; width: 14px; height: 19px; margin-top: -10px; margin-right: 10px; background: url("../images/ico_tel.png") no-repeat;}
.result .gift {font-size: 18px; line-height: 24px; text-align: left; padding-left: 114px; background: url("../images/gift.png") 0 50%/104px auto no-repeat;}
.result .gift p {font-weight: 700;}
.result .gift span {display: block; font-size: 12px; letter-spacing: -0.015em; font-weight: 400;}

.layer {display:none; position:fixed; top:0; left:0; width:100%; height:100%; font-weight:300; background-color:rgba(0,0,0,0.5); z-index:9999;}
.layer .frame {position:absolute; top:50%; left:50%; width:800px; padding:30px 35px; background-color:#fff; transform:translate(-50%, -50%);}
.layer .header {margin-bottom:30px; text-align:center;}
.layer .header h2 {margin-bottom:20px; padding-bottom:15px; font-size:32px; border-bottom:2px solid #a5a5a5;}
.layer .cont ul {margin-bottom:20px; padding:25px 35px; background-color:#ececec;}
.layer .cont li p {margin-top:12px; font-size:17px; font-weight:500;}
.layer .cont li:first-of-type p {margin-top:0;}
.layer .cont a:hover {text-decoration:underline;}
.layer .chk {margin-top:20px; text-align:center;}
.layer .chk label {margin:0 15px; cursor:pointer;}

#tabContainer{height:100%; width:1000px; position: fixed; top:0px; right:-1100px; z-index: 10; background-color: #ffffff; }
#tabFade{height:100%; width:100%; opacity:0.7; position: fixed; top:0px; left:0px; z-index: 9; background-color: #000000; display: none;}
#tabContainer .close{width:41px; height:41px; position: absolute; top:5px; left:-50px; cursor:pointer;}
#wrap #tabContainer .wrap{width:100%; margin:0px auto; position: relative;}
#tabContainer #tab{position:absolute; top:0px; left:0px; width:100%; background-color:#686b7e; z-index: 3;}
#tabContainer #tab ul{overflow: hidden;}
#tabContainer #tab li{width:25%; float:left; position: relative;}
#tabContainer #tab li::before{ background-color: #eaf1ed; width:2px; height:18px; position:absolute; top:16px; right:0px; display:block; content: "";}
#tabContainer #tab li:last-child::before{display: none;}
#tabContainer #tab li a{font-size:20px; padding:15px 0px; color:#ffffff; display: block; text-align: center; position: relative;}
#tabContainer #tab li.active a{font-weight: 800; background-color: #158450; }
#tabContainer #tab li.active span{position: relative; padding-left:20px;}
#tabContainer #tab li.active span::after{top:4px; left:0px; background-image: url('../images/tab_obj1.png'); width:10px; height:11px; background-repeat:no-repeat; background-size:contain; position:absolute; display:block; content: "";}
#tabContainer #tab li  a span{display: inline-block}
#tabContainer #tabContent{height:100%; overflow-y:auto; }
#tabContainer #tabContent .content{display: none; margin-top:53px; text-align: center; padding: 0 15px;}
#tabContent .content2 .gender{margin:70px 20px; margin-bottom:0px; width:168px; height:44px; overflow: hidden; position: relative;}
#tabContent .content2 .gender label {height: 42px; font-size:15px; color:#888888; line-height:42px; border-radius: 5px; border: 1px solid #cccccc; bbackground: #fcfcfc; background-color:#fcfcfc; display: block; position:absolute; top:0px; width: 50%; text-align: center; cursor: pointer;}
#tabContent .content2 .gender label.m{left:0px; border-right:none;}
#tabContent .content2 .gender label.f{right:0px; border-top-left-radius: 0px; border-bottom-left-radius: 0px;}
#tabContent .content2 .gender input[type="radio"] {position: absolute; left: -9999px; width: 1px; height: 1px; margin: -1px; overflow: hidden; opacity: 0;}
#tabContent .content2 .gender input[type="radio"]:checked + label {border:1px solid #53575d; border-right:1px solid #53575d; border-radius: 5px;  color: #ffffff;background-color: #92969c; z-index: 2; }
#tabContent .content2 .con{display: none;}



body{background-color: #ffffff;}
#wrap{min-width:1210px; position: relative;}
#wrap .wrap{width: 1400px; margin:0px auto;position: relative;}

#header{height:70px; background-color: #ffffff;}
#header .wrap{width:730px;padding-left: 220px; padding-right:300px; height:100%;}
#header h1{position: absolute; top:0px; left:0px;}
#header .call-us{position: absolute; top:0px; right:0px; line-height: 70px;}
#header ul.menu li{float:left;}
#header ul.menu li a{font-size:20px; padding:0px 24px; line-height:70px; font-weight: 800; position: relative;}
#header ul.menu li.active a{color:#157941;}
#header ul.menu li:hover a{color:#157941;}

#container{padding-bottom: 50px;background-image: url('../images/silver_bg.jpg');background-repeat: no-repeat;background-position-x: center;background-size: cover;padding-top: 50px;}
#container .wrap{padding-left:10px;}
#container .top{}
#container .top h3{color:#fff;font-size: 22px;background-image:url(../images/top_title_bg.png);background-repeat:no-repeat;background-size:cover;display: inline-block;height: 50px;width: 545px;text-align: center;line-height: 54px;margin-left: -4px;}
#container .top h3 em{font-size: 10px;font-weight: 300;}
#container #contents{height: 870px;background-repeat: no-repeat;background-position-x: center;}
#container #contents .left{width: 890px; height:100%;display: inline-block;background: rgb(255 255 255 / 50%);margin-right: 20px;padding: 0 45px;vertical-align: top;position: relative;box-shadow: 0px 0px 10px #868686;border-radius: 0 20px 20px;}
#container #contents .left .bottom .btn{line-height: 40px; background-color:#014021; border-radius:20px;display: inline-block;color: #fff;font-size: 18px;width: 150px;text-align: center;padding-left: 10px;position: absolute;bottom: 12%;right: 10%;box-shadow: 0px 2px 5px #868686;}
#container #contents .right{margin-top: 35px;width: 380px; height:100%;padding-right: 10px;text-align: center;display: inline-block;}
#container #contents .right .inq{padding: 30px;background: rgb(255 255 255 / 50%);border-radius: 20px;box-shadow: 0px 0px 10px #868686;}
#container #contents .right .inqForm p.txt1{font-size: 18px;  margin:10px 0px;margin-bottom: 5px;color: #080808;font-weight: 500;text-align: center;}
#container #contents .right .formBox {margin-bottom:20px; padding-top:5px;position: relative;}
#container #contents .right .formBox .input {width: 100%;height: 46px;font-size: 16px; border-radius:0px;border: 1px solid #a6a5a5;background: #ffffff;text-align: center;}
#container #contents .right .formBox .input::placeholder {color:#888888; }
#container #contents .right .formBox .formGroup{margin: 10px 0px;position: relative;}
#container #contents .right .formBox .name{ width: 69%;}
#container #contents .right .formBox .gender{height: 48px;overflow: hidden;position: absolute;top: 5px;right: 1px;}
#container #contents .right .formBox .gender label {width: 44px;height: 44px; font-size:16px; color:#888888;line-height: 44px;border: 1px solid #cccccc; background-color:#ffffff;display: inline-block;text-align: center;cursor: pointer;}
#container #contents .right .formBox .gender label.m{}
#container #contents .right .formBox .gender label.f{ margin-left: -4px;}
#container #contents .right .formBox .gender input[type="radio"] {position: absolute; left: -9999px; width: 1px; height: 1px; margin: -1px; overflow: hidden; opacity: 0;}
#container #contents .right .formBox .gender input[type="radio"]:checked + label {border:1px solid #cccccc; font-weight:700;color: #333333;background-color: #015029;z-index: 2;color: #fff;}
#container #contents .right .formBox .tel {overflow: hidden;}
#container #contents .right .formBox .tel input{width:28%;display: inline-block;}
#container #contents .right .formBox .tel input:first-child{margin-left:0%;}
#container #contents .right .formBox .tel input:last-child{width: 30%;}
#container #contents .right .formBox .tel input:nth-child(3){width: 30%;}
#container #contents .right .formBox .tel em{ display: inline-block; margin: 0 1%;}
#container #contents .right h3{color:#fff;font-size: 22px;background-image:url(../images/right_title_bg.png);background-repeat:no-repeat;background-size:cover;display: inline-block;height: 50px;width: 280px;text-align: center;line-height: 54px;}
#container #contents .right h3 em{background-image:url(../images/right_title_ico.png);display: inline-block;width: 23px;height: 26px;background-size: cover;vertical-align: middle;margin-left: -15px;margin-right: 15px;}
#container #contents .right .gift{background-image: url(../images/right_gift.png);background-position: 90% 50%;margin-top: 0;background-repeat: no-repeat;background-size: 110px;}
#container #contents .right .gift p{font-weight: 600;margin-right: 110px;text-align: left;font-size: 16px;margin-left: 19px;}
#container #contents .right .gift p .green{font-size: 16px;display:block;font-weight: 800;margin-bottom: 4px;}
#container #contents .right .gift span{font-size: 19px;font-weight: 800;display: block;}
#container #contents .right .btns {margin:20px -20px;}
#container #contents .right .btns .btn {font-size: 19px;line-height: 40px;font-weight: 500;text-align: center;color: #fff;background-color: #bf6319;width: 46%;display: inline-block;border-radius: 25px;box-shadow: 0px 2px 5px #868686;margin: 3px;}
#container #contents .right .btns .btn + .btn {margin-top:2px;background-color: #bf6319;}
#container #contents .right .banner h3{color:#fff;font-size: 22px;background-image:url(../images/right_title_bg.png);background-repeat:no-repeat;background-size:cover;display: inline-block;height: 50px;width: 280px;text-align: center;line-height: 54px;}
#container #contents .right .banner h3 em{background-image:url(../images/right_title_ico2.png);display: inline-block;width: 26px;height: 26px;background-size: cover;vertical-align: middle;margin-left: -15px;margin-right: 15px;}
#container #contents .right .banner{  margin-top: 30px;}
#container #contents .right .banner a{background: rgb(255 255 255 / 50%);border-radius: 20px;box-shadow: 0px 0px 10px #868686;padding: 40px 30px 30px;}
#container #contents .right .banner h3{}
#container #contents .right .banner span{background-color:#bf6319; color:#fff;width: 130px;display: block;line-height: 40px;border-radius: 25px;font-size: 19px;margin: 0 auto;margin-top: 13px;box-shadow: 0px 2px 5px #868686;}
#container #contents .right .banner p{ font-size: 20px;  font-weight: 500;}
#container #contents .right .banner p strong{  display: block;  font-size: 24px; font-weight: 800; margin-top: 5px;}
#container #contents .right .confirm{font-size:12px; margin-top: 30px; line-height: 1.5;}

.black{color:#000000 !important;}
.orange{color:#e77224 !important;}
.green {color: #02512a !important;}
.headingOrange {color: #f0640e;}
.reasonOrangeColor {color: #f58837;}
.reasonGreenColor {color: #027f3f;}


/* 건강보험 */
#wrap.silver #container #contents .left .top{padding-right: 330px;padding-left: 36px;padding-bottom: 10px;position: relative;padding-top: 60px;}
#wrap.silver #container #contents .left .model{background-image:url(../images/new_model.png);width: 300px;height: 435px;background-size: cover;position: absolute;right: 16px;bottom: -2px;z-index: 2;background-size: contain;background-repeat: no-repeat;}
#wrap.silver #container #contents .left .top .txt1{font-size:25px; margin-bottom:40px; line-height:40px; padding:0px 5px; display:inline-block; color:#ffffff; background-color: #f47f0d;}
#wrap.silver #container #contents .left .top .txt2{font-weight: 700;}
#wrap.silver #container #contents .left .top .txt2 li{margin:5px 0px;}
#wrap.silver #container #contents .left .top .txt2 b{font-weight: 800;}
#wrap.silver #container #contents .left .top .txt2 b.green{color:#006a22;}
#wrap.silver #container #contents .left .top .txt2 em{font-size:14px; margin-left:3px; padding:2px; letter-spacing:-1px; font-weight:400; background-color: #d8d8d8;}
#wrap.silver #container #contents .left .top .txt2 .t1{font-size:32px;}
#wrap.silver #container #contents .left .top .txt2 .t2{font-size:40px; font-weight: 800; letter-spacing: -2.1px; height: 84px;}
#wrap.silver #container #contents .left .top .txt2 .t2 em{vertical-align: top; margin-top: 5px; display: inline-block;}
#wrap.silver #container #contents .left .top .txt2 .t3{font-size:40px; letter-spacing: -2px;}
#wrap.silver #container #contents .left .top .txt3{font-size:14px; margin-top:23px; color:#666666; text-align: left;}
#wrap.silver #container #contents .left .box{}
#wrap.silver #container #contents .left .bottom{font-size:13px; margin-top:0px; margin-right:25px; color:#666666; letter-spacing:0px; text-align: right;} 

